Admin Issues - Bug #10556

Admin --> CMS --> Guyana Economy -->

09/06/2024 10:58 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

Start date: 09/06/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Issue Description:

Need to update success message, when admin updates and delete any record ("Deleted" to "Guyana Economy Deleted")

See attached screenshot/screen Record:
History

#1 - 09/12/2024 04:59 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 11:47 AM - Mohd Irfan
- File clipboard-202412091147-pgfig.png added

- Status changed from Resolved to Closed

Fixed!
